Loading ...
Sorry, an error occurred while loading the content.

Unsupported Device Type

Expand Messages
  • Eien
    I ve just tried to install the newest PCGScry on my handheld ( hitachi G 1000 ) and am getting an unsupported device type error message. How do I go about
    Message 1 of 4 , Nov 15, 2006
    • 0 Attachment
      I've just tried to install the newest PCGScry on my handheld ( hitachi
      G 1000 ) and am getting an 'unsupported device type' error message.
      How do I go about installing Scry? Is there another version I should
      be using (older, different install .exe or .msi)?

      I'd just like to use my handheld for my sheets, would make my life a
      whole lot easier.

      ~B~
    • Martin Smith
      Hi B, I m not an expert on .NETcf programming, but I think that Pocket PC phone edition doesn t support enough of the graphical features for it to use PCGscry.
      Message 2 of 4 , Nov 16, 2006
      • 0 Attachment
        Message
        Hi B,
         
        I'm not an expert on .NETcf programming, but I think that Pocket PC phone edition doesn't support enough of the graphical features for it to use PCGscry.
         
        I will try building a version for phone edition this evening, but I think I've already tried it and it didn't work.
         
        I do know that PCGscry won't run on Pocket PC 2002 (due to the lack of .NETcf v1.0 support)
         
         
        -- Martin
         
        -----Original Message-----
        From: PCGScry@yahoogroups.com [mailto:PCGScry@yahoogroups.com] On Behalf Of Eien
        Sent: 16 November 2006 05:39
        To: PCGScry@yahoogroups.com
        Subject: [PCGScry] Unsupported Device Type

        I've just tried to install the newest PCGScry on my handheld ( hitachi
        G 1000 ) and am getting an 'unsupported device type' error message.
        How do I go about installing Scry? Is there another version I should
        be using (older, different install .exe or .msi)?

        I'd just like to use my handheld for my sheets, would make my life a
        whole lot easier.

        ~B~

      • Martin Smith
        I m trying to research what version of the operating system is on your phone. Could you post the version? PCGscry is not supported on Windows Phone Edition
        Message 3 of 4 , Nov 17, 2006
        • 0 Attachment
          Message
          I'm trying to research what version of the operating system is on your phone. Could you post the version?
           
          PCGscry is not supported on Windows Phone Edition (due to lack of a proper cursor, and lack of support for .NETcf windows forms controls), and the maintained version will not work on Pocket PC 2002.
           
          -- Martin
           
          -----Original Message-----
          From: PCGScry@yahoogroups.com [mailto:PCGScry@yahoogroups.com] On Behalf Of Eien
          Sent: 16 November 2006 05:39
          To: PCGScry@yahoogroups.com
          Subject: [PCGScry] Unsupported Device Type

          I've just tried to install the newest PCGScry on my handheld ( hitachi
          G 1000 ) and am getting an 'unsupported device type' error message.
          How do I go about installing Scry? Is there another version I should
          be using (older, different install .exe or .msi)?

          I'd just like to use my handheld for my sheets, would make my life a
          whole lot easier.

          ~B~

        • Eien Jinsai
          ... It is: Microsoft Pocket PC version 3.0.12199 (build 12199) with an Intel PXA255 processor. I think that s what you are looking for. Thanks a lot for the
          Message 4 of 4 , Nov 20, 2006
          • 0 Attachment
            Martin Smith wrote:
            >
            > I'm trying to research what version of the operating system is on your
            > phone. Could you post the version?
            >
            > PCGscry is not supported on Windows Phone Edition (due to lack of a
            > proper cursor, and lack of support for .NETcf windows forms controls),
            > and the maintained version will not work on Pocket PC 2002.
            >
            > -- Martin
            >
            >
            > -----Original Message-----
            > *From:* PCGScry@yahoogroups.com [mailto:PCGScry@yahoogroups.com]
            > *On Behalf Of *Eien
            > *Sent:* 16 November 2006 05:39
            > *To:* PCGScry@yahoogroups.com
            > *Subject:* [PCGScry] Unsupported Device Type
            >
            > I've just tried to install the newest PCGScry on my handheld ( hitachi
            > G 1000 ) and am getting an 'unsupported device type' error message.
            > How do I go about installing Scry? Is there another version I should
            > be using (older, different install .exe or .msi)?
            >
            > I'd just like to use my handheld for my sheets, would make my life a
            > whole lot easier.
            >
            > ~B~
            >
            >
            It is: Microsoft Pocket PC version 3.0.12199 (build 12199) with an Intel
            PXA255 processor. I think that's what you are looking for.

            Thanks a lot for the help
            ~B~
          Your message has been successfully submitted and would be delivered to recipients shortly.